<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.JRadioButtonMenuItem" name="jRadioButtonMenuItem1">
      <Properties>
        <Property name="selected" type="boolean" value="true"/>
        <Property name="text" type="java.lang.String" value="jRadioButtonMenuItem1"/>
      </Properties>
    </Component>
  </NonVisualComponents>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="menuTabs" alignment="1" max="32767" attributes="0"/>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="32767" attributes="0"/>
              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="loggedUserLabel" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="96" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="loggedUserLabel" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="menuTabs" min="-2" pref="603" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JTabbedPane" name="menuTabs">
      <Properties>
        <Property name="focusable" type="boolean" value="false"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel1">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="I miei documenti">
                <Property name="tabTitle" type="java.lang.String" value="I miei documenti"/>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jScrollPane2" alignment="0" max="32767" attributes="0"/>
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel1" min="-2" pref="378" max="-2" attributes="0"/>
                              <EmptySpace pref="114" max="32767" attributes="0"/>
                              <Component id="addDocumentButton" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="deleteDocumentButton" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                          <Component id="addDocumentButton" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jScrollPane2" min="-2" pref="443" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                      <Component id="deleteDocumentButton" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="107" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JScrollPane" name="jScrollPane2">
              <AuxValues>
                <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
              </AuxValues>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Component class="javax.swing.JTable" name="mySharedTable">
                  <Properties>
                    <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                      <Table columnCount="4" rowCount="4">
                        <Column editable="true" title="Title 1" type="java.lang.Object"/>
                        <Column editable="true" title="Title 2" type="java.lang.Object"/>
                        <Column editable="true" title="Title 3" type="java.lang.Object"/>
                        <Column editable="true" title="Title 4" type="java.lang.Object"/>
                      </Table>
                    </Property>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Doppio click su un documento per visualizzare i dettagli"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="addDocumentButton">
              <Properties>
                <Property name="text" type="java.lang.String" value="Proteggi un nuovo documento"/>
                <Property name="focusable" type="boolean" value="false"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JButton" name="deleteDocumentButton">
              <Properties>
                <Property name="text" type="java.lang.String" value="Elimina documento"/>
                <Property name="focusable" type="boolean" value="false"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="Condivisi con me">
                <Property name="tabTitle" type="java.lang.String" value="Condivisi con me"/>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel2" min="-2" pref="601" max="-2" attributes="0"/>
                      <EmptySpace pref="78" max="32767" attributes="0"/>
                  </Group>
                  <Component id="jScrollPane1" alignment="1" max="32767" attributes="0"/>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
                      <Component id="jLabel2" min="-2" pref="14" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jScrollPane1" pref="531" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JScrollPane" name="jScrollPane1">
              <AuxValues>
                <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
              </AuxValues>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Component class="javax.swing.JTable" name="sharedWithMeTable">
                  <Properties>
                    <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                      <Table columnCount="4" rowCount="4">
                        <Column editable="true" title="Title 1" type="java.lang.Object"/>
                        <Column editable="true" title="Title 2" type="java.lang.Object"/>
                        <Column editable="true" title="Title 3" type="java.lang.Object"/>
                        <Column editable="true" title="Title 4" type="java.lang.Object"/>
                      </Table>
                    </Property>
                    <Property name="columnModel" type="javax.swing.table.TableColumnModel" editor="org.netbeans.modules.form.editors2.TableColumnModelEditor">
                      <TableColumnModel selectionModel="0">
                        <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                          <Title/>
                          <Editor/>
                          <Renderer/>
                        </Column>
                        <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                          <Title/>
                          <Editor/>
                          <Renderer/>
                        </Column>
                        <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                          <Title/>
                          <Editor/>
                          <Renderer/>
                        </Column>
                        <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                          <Title/>
                          <Editor/>
                          <Renderer/>
                        </Column>
                      </TableColumnModel>
                    </Property>
                    <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                      <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                    </Property>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Doppio click su un documento per visualizzarlo"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Benvenuto/a"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="loggedUserLabel">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="14" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="jLabel4"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
